html, body {overflow-x: hidden;}
.template-product .variant-option-slider.variant-button-wrap {margin: 0 0 30px;}
.product-grid__content.product--description .product-block #add-diamond-link {display: none !important;}
.shopify-product-form .product-buy-buttons__actions button {text-transform:capitalize !important;}